---
title: "FreeBSD 13.5-RELEASE Announcement"
sidenav: download
---

:thisBranch: 13
:thisRelease: 13.5
:lastRelease: 13.4
:thisBranchEOL: April 30, 2026
:thisEOL: April 30, 2026
:lastEOL: June 30, 2025
:which: sixth

include::shared/releases.adoc[]
:thisDate: {rel135-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE.
This is the {which} and final release of the stable/{thisBranch} branch.

Since this release is occurring late in a legacy stable branch, there are few new features; rather, the focus is primarily on maintenance.
As such, changes since {lastRelease}-RELEASE consist mostly of bug fixes, driver updates, and new versions of externally-maintained software.

For a complete list of new features, supported hardware, and known problems, please see the online release notes, hardware compatibility notes, and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/hardware/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, aarch64, armv6, armv7, powerpc, powerpc64, powerpc64le, powerpcspe, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network.
Some architectures also support installing from a USB memory stick.
The required files can be downloaded as described below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running.
It also supports booting into a "livefs" based rescue mode.
This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the dvd1 image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the disc1 image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself.
You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the bootonly image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system.
The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 5 GB.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access.
Additionally, the `root` user password is set to `root`; it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm64-aarch64-RPI.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV (riscv64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +

FreeBSD/amd64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

	/aws/service/freebsd/amd64/base/ufs/13.5/RELEASE

AMIs are also available in the AWS Marketplace at:

	https://aws.amazon.com/marketplace/pp/prodview-ukzmy5dzc6nbq

FreeBSD/aarch64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

	/aws/service/freebsd/arm64/base/ufs/13.5/RELEASE

AMIs are also available in the AWS Marketplace at:

	https://aws.amazon.com/marketplace/pp/prodview-csz7hkwk5a4ls

* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-13-5-release-amd64-ufs \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Replace _INSTANCE_ with the name of the Google Compute Engine instance.
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/marketplace/browse?filter=category:os&filter=price:free&q=freebsd

* Microsoft(R) Azure(TM): +
FreeBSD virtual machine images are expected to be available on the Azure Marketplace in the near future at: +
https://azuremarketplace.microsoft.com/marketplace/apps/thefreebsdfoundation.freebsd-13_5

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/releases/VM-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE BASIC-CI images may be downloaded from:

* `https://download.freebsd.org/releases/CI-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

This point release, FreeBSD {thisRelease}-RELEASE, will be supported until {thisEOL}.
The previous point release, FreeBSD {lastRelease}-RELEASE, will reach its End of Life at {lastEOL}.
The FreeBSD {thisBranch} release series will be supported until {thisBranchEOL}.
Additional support information can be found at:

* `https://www.FreeBSD.org/platforms/`
* `https://www.FreeBSD.org/security/`

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.amazon.com[Amazon]
|https://www.tarsnap.com[Tarsnap]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://365datacenters.com/[365 Data Centers]
|https://www.juniper.net[Juniper Networks]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Dave Cottlehuber <dch@FreeBSD.org> |Release Engineering
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|John Hixson <jhixson@FreeBSD.org> |Release Engineering
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Mahdi Mokhtari <mmokhi@FreeBSD.org> |Release Engineering
|Ed Maste <emaste@FreeBSD.org> |Release Engineering Deputy Lead
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Doug Rabson <dfr@FreeBSD.org> |Release Engineering
|Muhammad Moinur Rahman <bofh@FreeBSD.org> |Release Engineering
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-13.5-RELEASE-amd64-bootonly.iso) = 9e2b6e810d8efa2292fbce31d30dcd0eb1a9ac80afcd125f684e7dd627aec9b08dbb4ec24f8c7714f625f0bd6f8bda7596e10a3169076729b508970f07cdf450
SHA512 (FreeBSD-13.5-RELEASE-amd64-bootonly.iso.xz) = 28166163e479045ba9a00a7f988ec3340f30ea4f77b76f4a73be2f845addf7daccae5d3eec9b0ec8a73858601da9ed7a43130e76d77b78d1d438ef5a3bc8c1c9
SHA512 (FreeBSD-13.5-RELEASE-amd64-disc1.iso) = 1842b1113dd541705fc606d103a071ef2586f7ca5a967253dffa50d2bf2f9b68faf8fa09988bc2223838f4301f587611c5ade31b3567b599caf52f942b5a03c3
SHA512 (FreeBSD-13.5-RELEASE-amd64-disc1.iso.xz) = 82dd434e940b4a1a0efaf6ca7cb1642f82165dca03ddcc6bddb90ad97d790ca816fdd92aa8a79a7d092d32641b69a235044a92b04666dbe6ce9fa5c18895609f
SHA512 (FreeBSD-13.5-RELEASE-amd64-dvd1.iso) = 35a790e715722b4160929b4e99cf52a98d7f956335d7d5f3cf8a4e774b83febf98d7134a4c25fe6b04920395d1eb737d844a7bd428d9265d13669cc3a682af61
SHA512 (FreeBSD-13.5-RELEASE-amd64-dvd1.iso.xz) = f553680e1ec0482cc7673f29c5ecc72dfd0f4e3269ba006c3b2a43199e14fc81186346c6fa4ac96180c10120a2c32d65b967dd55370db20438ea53cd6dd451e3
SHA512 (FreeBSD-13.5-RELEASE-amd64-memstick.img) = 45a05e8abf456fd6afa9fca55ab0f63675f550684825053e1eaaaa2b514627d5aff49af9f7d7b75315c8b597f4944d715d4596239b70f69b12ce31eb4e7cd487
SHA512 (FreeBSD-13.5-RELEASE-amd64-memstick.img.xz) = 6a1fefcd4518cd4c37f96f20375905d96c98117cb276fc3db3f851ddec3a3f20b65fcabb2d19b565772b7421ead5a507ba96a1e0985e8d758c648a9e1ade200e
SHA512 (FreeBSD-13.5-RELEASE-amd64-mini-memstick.img) = c63fbb7ae7d9fd85aebe6f3f9c3029e14416d7c6178c5a8bb1a6e780e54704dd67cccf064ebe7caa8fa9e3986cfb3b0b1bf0f8cff1fb2d5d537372daff6ab376
SHA512 (FreeBSD-13.5-RELEASE-amd64-mini-memstick.img.xz) = ff8f139f88d9b10a4b9719ca15e9a0e312bcedb1d62ba39a30efd20f7d1e132ef9013ee64957edd6206156d5193280bd523110e9c8e3e1455baae16e76d3a1d4

SHA256 (FreeBSD-13.5-RELEASE-amd64-bootonly.iso) = 92aaace003a58458fc391f23bf2de5c578b92f9ec176ca9bbf99b0804319792c
SHA256 (FreeBSD-13.5-RELEASE-amd64-bootonly.iso.xz) = 1be1d19e02be3e439ae9d027f7a8a8aedb1d289fec7907d6c966f6e8e3ddda58
SHA256 (FreeBSD-13.5-RELEASE-amd64-disc1.iso) = 12ada1eb745df5b4f42a1afde4f0d2f333d389c8a7f07244e562b922443c2de7
SHA256 (FreeBSD-13.5-RELEASE-amd64-disc1.iso.xz) = ffb03da0bebb77f83b13a0255e66568ea14e262f043f989707c2b12fc1142fb8
SHA256 (FreeBSD-13.5-RELEASE-amd64-dvd1.iso) = 257fb8a37919dd98d84fb83f9630d242f1cff5509a07179d93db5fec5d9cafea
SHA256 (FreeBSD-13.5-RELEASE-amd64-dvd1.iso.xz) = 2595a0b18f9ff5534ff3ad858a60be4453af419ed9efddc7ef448b1513abe10e
SHA256 (FreeBSD-13.5-RELEASE-amd64-memstick.img) = 40b6b8383a0316e86997c2042a506cf550e53cf394d814e5df477b40e3a3a1ac
SHA256 (FreeBSD-13.5-RELEASE-amd64-memstick.img.xz) = e107be79dddaefb192d58858f1aeb0c26cb36a699e5072c5336c73b5ce8a2021
SHA256 (FreeBSD-13.5-RELEASE-amd64-mini-memstick.img) = e511ac0ab8d46069362b439f6006dd43309f703d30847c39963ee89ce336e868
SHA256 (FreeBSD-13.5-RELEASE-amd64-mini-memstick.img.xz) = 62410895c7f0b6c001be7378812fce3be371fe257869638a5d75c02f5eb76150

....

=== i386 (x86):

....
SHA512 (FreeBSD-13.5-RELEASE-i386-bootonly.iso) = e17067373a43c85b9a351b2b45f2dcd1c0f35ff608b18c5692e25ba65b32c51666025b9f5d67d75846ca8063588029c71e851d3ca415d8696c36310812f20e54
SHA512 (FreeBSD-13.5-RELEASE-i386-bootonly.iso.xz) = f826483943cd16842925dda7ad305f3e7f4f18d3303b13606dd01f4123a292dee22ec7b92b94cdee57d9932f616fc4f7bff6d0fd28da232a6671b6e5fa4eba7f
SHA512 (FreeBSD-13.5-RELEASE-i386-disc1.iso) = 75bdd269df9c8b5b51282957832d0c9d4d378f9053653c1b0f9659c15d64d8334cca00b3a4044cde78ed022c8a961dac7193e7bf346fb9cff0664bebe0d318a2
SHA512 (FreeBSD-13.5-RELEASE-i386-disc1.iso.xz) = 1f350235f5f04c178d9185ea21f358089330fb23700fa59f25fa82b8bdf235e0c50f7aa2966e35042ce405a093ffe00183f2bd10f3c5530cd909b651d2b4f1c6
SHA512 (FreeBSD-13.5-RELEASE-i386-dvd1.iso) = 651aa5d6c0a1297fb9dc546cb13a5631720c77904bc75b30e7503c7433977afa4e8dfb11e55af146c5df94c6fba2945b7b123c75b18660a05e8acd887deea3b6
SHA512 (FreeBSD-13.5-RELEASE-i386-dvd1.iso.xz) = 09228347e686cee45215ca5f9c38a78d351485bbe15d35d36cccf581cc266e1cf3b83e7be93fac3199efc51a0e6a0c74b9608f4ea10f6baa0bf47ea6db18712a
SHA512 (FreeBSD-13.5-RELEASE-i386-memstick.img) = 9534fbfc3d3bcad2d042ca50498ded7629ff56994dfe100698f98414e0b5b39803505fcf241beb8c5a068a6e8f379658b60bbf09ad715af064fa8a790b2ccc5d
SHA512 (FreeBSD-13.5-RELEASE-i386-memstick.img.xz) = ab744e7e57d7d95b7020645d4725ca48c3adc9d35d224e10da307dd607921afd17f5b231ed836890629f3b405cbc0886267b0ff588792abfc45213f2788f05e1
SHA512 (FreeBSD-13.5-RELEASE-i386-mini-memstick.img) = 7f361190f66bf6079f000d651504ca19246a7d831ec7d59b2151001afc41d5829844245eadc5d40a12bbbfc89c4c0cde0dfb3e59274bf987956afb0efc32d2ae
SHA512 (FreeBSD-13.5-RELEASE-i386-mini-memstick.img.xz) = 6fccd1b8795c4c6fc5391e58716738fd6f01de86d952535a771598aa19aac315d14660767f309946c82fe6041a1c6c1e7d7e290e98a979040bc220d568378ddd

SHA256 (FreeBSD-13.5-RELEASE-i386-bootonly.iso) = 50493bf7b20fd0fd8bfb94784c9416f273548baf8a134d902d4031fbd6826857
SHA256 (FreeBSD-13.5-RELEASE-i386-bootonly.iso.xz) = e2fe505cf29099b24df8a8848022893d3afd941898067ee56b9e38baa1d49ca5
SHA256 (FreeBSD-13.5-RELEASE-i386-disc1.iso) = 5b79ed2f5401e1c3efb4b656f1ab57d9a918847a93dcf3f6c0d2a01be5c43578
SHA256 (FreeBSD-13.5-RELEASE-i386-disc1.iso.xz) = 38d7b99746d65e29ea55b14de50f27fc1455d91152e8f5ef6e6e55b90f605f77
SHA256 (FreeBSD-13.5-RELEASE-i386-dvd1.iso) = 390b9419e715cfa0f7c3639cca4f0d0dbee3bb182a18880c0392b3572f51a24c
SHA256 (FreeBSD-13.5-RELEASE-i386-dvd1.iso.xz) = 48933d9064789523b1dc2d7a02f0dabbd6ba1c1374838acf74f16e007ebeb30e
SHA256 (FreeBSD-13.5-RELEASE-i386-memstick.img) = a3459df3263d91b20ebb181e5a964d414403d338fe0acc70c2397356a75c2fca
SHA256 (FreeBSD-13.5-RELEASE-i386-memstick.img.xz) = dae64a49dd8b778b00ca3d0b74531261c010c8893024377bd3edf16ff9d793fa
SHA256 (FreeBSD-13.5-RELEASE-i386-mini-memstick.img) = 589de23db08f7fa0cea94040d538c06f38a39502485b010ec7cc0476990bf3e0
SHA256 (FreeBSD-13.5-RELEASE-i386-mini-memstick.img.xz) = b0cd31ae983eec7254e01c87f4b8a2945720424ab6686adce7a0ea8373f7e2f0

....

=== aarch64 GENERIC:

....
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-bootonly.iso) = 210b0e90c61ecf74dc9456599a5b087318c496389fe13a9dbc7e14026eb83622f14e9803d459a01b5a06a40742f387d4dfd2dea168ebfd9291a6861945453843
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-bootonly.iso.xz) = f735ff2603f3fca32f5b82b5267c8201fd654facee1f3c97f0c878506de03d3149652b3c0c65b498420249c19081382209de4954586653c3ddf8f7736b64795c
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-disc1.iso) = 5bdca3dd52cfc196730f10ff6a5322a5db115f810f71920ebbdf84ac5671cc4e0bd6ff25be10db6ea00b03dea5e15ab0ba2bbf048c31611e3228a5ac7cdf6fdc
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-disc1.iso.xz) = a318b2bcfc74021c1e65617c844a55a930d382f0ae0ffe2d15cfedc512618a3a6459d2afc9cc751132f99237dfac87874c6aebffee3a4f7f18b79ffd27dd6c26
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-dvd1.iso) = 323473617256ab2d65d554d270def6b45814a2fc82b5fbf8931011306b77014ba3cdad460831fe43a34c2c77dde744658eae6586f7aca0ae11fa93255027f675
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-dvd1.iso.xz) = 6f2eafaedc45f623759debe9e8d6dbe9cafd1ba9b7d0f03e5c598d219413610c82a52ea4ebf3134114a0eb3af70256c9661880f595e38eed251bb400b23c5951
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-memstick.img) = 52e94ca74020205c44a9795f34716212e5cb4b0a70b0684d906d9f49e3c42f4c7f041db93b9b58ff11c01912492b81c526201d0322a16ba20d9e8e8a0f51e378
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-memstick.img.xz) = 162b741c311429f1f643e946aab6bb15f9bb61a3f01ef4b808885646ec855420640025888f5a959eb7e30a13a18e9a6e1a9cf7977cfe753559f33d526eaaaf3d
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-mini-memstick.img) = e5d6f08df698353297757833ae76b26aab18ca30b27cbc4377ecfc6bcae0d8ecc6ac2e01fd009a50539da19fd85c838a1fdd2189ca818968d1256d29ddc37db5
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-mini-memstick.img.xz) = c4e66dc2a905309bb566a63e6866bcd0325c1e03f682580853dc4a5d52ff35858df73593b6d5416bf0c91b6fd60688b592cd757971392a0f45b2496ae1286268

SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-bootonly.iso) = 726625206b370d261b02d9bec8a887636e5c978be9c60affcb4637c7546b9559
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-bootonly.iso.xz) = 2b8a00561afb7a2ce64c88199a19e8f265a6a4e4f48e7acf04b9b77f3b806f44
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-disc1.iso) = f02e02ff9e73320a8a3736178baf9c830da63415ffe9e68161db3fd83f1dc49d
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-disc1.iso.xz) = 220c7522883e80119493165eb41f5b660add0d8846d69817365b7c05f706683f
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-dvd1.iso) = 38c3e1e0df76275fcb2f822a14bca05e39e5da62956c01fefa2d473609a31933
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-dvd1.iso.xz) = 28cc5fac6c4312c0794ffc093fed4ac6fd80d6df728a76e30e32410a11fdd832
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-memstick.img) = 08b4764f16308fcf94e79bbfadcee25b7ccbefc40303aea62d888d19d88a0111
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-memstick.img.xz) = 6808baf67885c07c43620b8a2929de722817e15a9f656643298893f9fa9a95ab
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-mini-memstick.img) = 1b0f7f123a4f0ea63f76976cb2a2443d4e97792681eae7d7ea1d157cf32c1759
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-mini-memstick.img.xz) = b56a09bb5d29e42a02b1db4486e61c39a0aff5ace8a27c1e5e94593b26a227ea

....

=== aarch64 RPI (3/4):

....
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-RPI.img.xz) = 310f459abeff3afb1d6d8feee92c461d2f1d54d85385a101eeca4875f4847eaaeadb7778ec122a8275f1f4b6834aed4a7aa9639f5600bb1195d3e68d69f8f799

SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-RPI.img.xz) = ed79774cde7820e369ae28621d114a2cc46848e1643092efbe91585b40b4acf8

....

=== aarch64 PINE64:

....
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-PINE64.img.xz) = 2b237178422366acda76cc7194ef44ef2a82016a57a9b1323b349a194faec258c8a116e7573d54941fdc02e92f2ffc9dab711b351a8d47570896991eac28a4ac

SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-PINE64.img.xz) = 6bbdee81982251e60cf19519cc4cea958dcd8a2a6b2590ff46a18f79a03611a3

....

=== aarch64 PINE64-LTS:

....
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 745d9bdb275a214724a9ff664b5a52bc8fa26c7bae6eec4c1ab2768655e70d591ee45b44cb333e17f0e5187db223f1ee528918040986e7100e7eb5e3f0f8e4b6

SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 7b7d7261a434d54ada935f242e901344ce24a13b5258bbc29916bfc9c4542d1e

....

=== aarch64 PINEBOOK:

....
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 8b705285d75e2e6e85f0e8d4a736cb4db7ac459fc43658159a602b9bddacdbd14cc0331de33ccb0f1ecf32710b79e9a291ad4bb60a3e4df69ffd6d93d898a917

SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = e3eb74b55d1d9664a82d744f0d83f822592689b2bf66b73eb7270dcee980b630

....

=== aarch64 ROCK64:

....
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-ROCK64.img.xz) = 1ecae392786b984aa1d2058c03ca8498855ad787e1391967105aa7475c666df0240ae1ab14aa6689cb6d27f2e43b5768cb0f90c910c139610a8801fd75a9cfe8

SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-ROCK64.img.xz) = 2265a4148f2ec0f8a6e40033486efda05cc3a5a60f0042238f85b50023ee734c

....

=== aarch64 ROCKPRO64:

....
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 7bb27525bfafbfd92603fda5a998e2b65c7b4de356b6f02efe66b2bc2066340cfff9424eb43dd37a211c33d1ceab06f7f6dfa31aea7bd0e76c82df8c12492631

SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 9ee77e55c81266689f5851c3d8a5e9d55748768802ef4e32ba6cad4fe17df72c

....

=== armv6 RPI-B:

....
SHA512 (FreeBSD-13.5-RELEASE-arm-armv6-RPI-B.img.xz) = 432ccbd36dcf64a440aa1c9b33279c6264dd1bf37875cb6cf062f833caa9cc8ba431cf036a7a2a296655876a3061a9b004d9860ed7daa82de7b3eac2d9f4d5d2

SHA256 (FreeBSD-13.5-RELEASE-arm-armv6-RPI-B.img.xz) = 913f6ebb2a6c5acab5fb97c95e5ad0e2ecc747d42a3cbe38666e8fac566e7c61

....

=== armv7 GENERICSD:

....
SHA512 (FreeBSD-13.5-RELEASE-arm-armv7-GENERICSD.img.xz) = 7edb281901fb7a5860fc65f4a423a8956ad5381498e9b01f4b0b6fa5a5c3f1ba1d0407c86a56c9aaf7013392f955bd732ac5529b89f2dc0085557b0740973de4

SHA256 (FreeBSD-13.5-RELEASE-arm-armv7-GENERICSD.img.xz) = fad7689e283232b4fd74456e4bd5c148738ec4d1db9b21e36e3649b623236200

....

=== powerpc:

....
SHA512 (FreeBSD-13.5-RELEASE-powerpc-bootonly.iso) = afa5d8de10f51c807cb2a4eae56353baf79bbaa1f512478dba063fae2c0a35e6f09f38a1f29501b22e6383e5604a28deec8da886885487baea3d78b19ce541ef
SHA512 (FreeBSD-13.5-RELEASE-powerpc-bootonly.iso.xz) = 2d6ed1f901c62c789675b8facf1c2d2b4e5756f993460e5cbfa0de8dd9ed4c678f97d2b99955573bd324d5a96c0cba119a5233e179fa2a3f3ec17abc784f5e46
SHA512 (FreeBSD-13.5-RELEASE-powerpc-disc1.iso) = 13e41e63dae45a915afc7d18d9451c83b524831acd72176fc7b6f69aa37d1a584846551f84573069e0837ce38a211b7ae5e292ec349d916ff5ee7e9316ec5dd5
SHA512 (FreeBSD-13.5-RELEASE-powerpc-disc1.iso.xz) = 8a8c51b32d15f35e6adab4db7edf78c08c273dbfd99a9140c8cdb517f01b6bd542f429fa87d81d78d0056cab92cc7c7b8924479e78d75d84b47cf550bdf5b121

SHA256 (FreeBSD-13.5-RELEASE-powerpc-bootonly.iso) = 81fbef3b22867724c48861ccfba622cd54783470f656ddd19ab193d09f579406
SHA256 (FreeBSD-13.5-RELEASE-powerpc-bootonly.iso.xz) = aa80f555e61a388077e32a539465d33e9c0e7feb102097fbacb6389205b6b14e
SHA256 (FreeBSD-13.5-RELEASE-powerpc-disc1.iso) = 2b7e55d67923b689796c733c4ac71d3c66c2bda08b5baa68cf7e8f50a8dee8ea
SHA256 (FreeBSD-13.5-RELEASE-powerpc-disc1.iso.xz) = 4b2b8896c53e94f326a7cd2e65e9fe0124ceb85e493fa0283b77ae60bb48bacb

....

=== powerpc64:

....
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpc64-bootonly.iso) = f4180d9bd284e4d345b70f32349c71a2b0eea7e71f2889de375d3b94e5209a7620b3355f11aa3b23bf00038482238fb67b9afa38ce5e33705aaa311390e53a2b
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = c6091d4314f13f19179b093aeee25a0740551366f84b2347683d18a38c4cb0624036fa17c66e4870426a8ac4d520c4b87cb1dd53bebd3c16acd549972ceedfd4
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpc64-disc1.iso) = 1eb17188d8996870179cfa237ef5a69e4caf36830daeb640d9ff71088161f8c8d3095ab4a8a5a5a1a37d9586d42c981a83f3626c32f63c18f1147bbb0e345ad3
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpc64-disc1.iso.xz) = e2601080093927f1c4cae7adeed064ad0a8eae8db358f5ee16bdfd94f6231ac9e2fede59e5f3116380994fbbfce306f15e2835b7252c5ca2e3f57a2823929143

SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpc64-bootonly.iso) = 6a3f728e50a965a48f9112364fa1a8e4bb0ca27f89449dc61e148c22c009c1b9
SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 3de515092fb32fc48102e8f369d099c060ff3f2ea78cfda69add2474a895e039
SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpc64-disc1.iso) = 40cb5d9ef0f0ef1c23f91d02c7fc01a9b059364dfdea4cb1ccad0af4a2dfaf7d
SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 32e8733d20fcb705b2494129823d5026b49da4d231bab7d7f5a466b774208770

....

=== powerpc64le:

....
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpc64le-bootonly.iso) = d6e97095280fe99f7f61459c8ca8a8438950f5a9dfad0b80deb9dda33667b4e6d18831d5cf4773a0a2c422dd3803974501e8abbd3f13c09ee5774b75e32cc57c
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 8a943acb08de47d970e12159c4d34e320b7d7e14a4c3cfdb0ddaaca50ddad965e226ef68e00b42c8812fd0d0ab3e7ba36809bd5b698feba4cc0d57d18e9ec7de
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpc64le-disc1.iso) = 58dc77be0bdd712e8fb5f0f2663be31f312e41c562f0ff6850a533cc05a26f5582462ea454553166bfcf996bee47dd0e5ee13ab7682376dbf3c41c19a559fc20
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 991d66a42be7648c187c093706b271ae654a799b65879e174a03cf97b4f0b1157fb974cbe567529a493db9f65a16bfed915c785984bf53e021ffd5dba2b31f78

SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpc64le-bootonly.iso) = 5098e96e1ef4dbefaba621ea2c39a888a451d6aed243721241bdceed97f84a5a
SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 7a35fd0b9865b9f851c333e76e18df73919b7d9f02d78e74ff915ceec4b4f01c
SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpc64le-disc1.iso) = ed0226d0ab26a0ec768a9aee1224ef733587c26a5e2eb9df97cb4e1989073a4a
SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = de58c52eabfbd3a38f79de74baa4e1b3b57149cc693e9c90a45bede9763e7e7a

....

=== powerpcspe:

....
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpcspe-bootonly.iso) = 85a74670ed548bdd6385fce96d109329f3e43bd88de5d72dfcecad630ceecd29bb6fe7c25327671e0059b408c294866c5370ad21248f78f086c73f8975482b71
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = b8f89ff505c02b3f53ed9c1c2516b6ebf9c558a1623929ca4f264c76e7cdd9ceba733fe9db97d05822e56e5ae451e614207d41244b62ea46b3460880a5750f1b
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpcspe-disc1.iso) = 5d078b14d4fa58ee2e08e66f28b45d45c139de441c16809cd30f1616eaaef4cb776b9e39c6aeb58f984180ed21ab39c739f8d8c58542d97b0afc4d5dbdedfb0d
SHA512 (FreeBSD-13.5-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = fd52dfc211685286e3806d5b3b5cca09bce879e5d22275858f6720ed76c1e67bb6eb79ba5c7a51861fb3e94b9e742e97e64043ea78c86dbeae6ec68a8765bdc2

SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpcspe-bootonly.iso) = 1ad44a5cdd7adb1f73650ebefaaa4445da557822e3eed99cadde6450a16455d2
SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = cc4192393edb7ebb8f1fe4f116739f8ffb40fa040d8a89c71ade33be649987d2
SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpcspe-disc1.iso) = a34ac9830314c90847b9cccf6faf60b1eb4bf8c8bf57a744df5866db997e4ff7
SHA256 (FreeBSD-13.5-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 1bcc77559b44b87559aedbd91680b04d5dfa15314e9894c27686c9a96763936d

....

=== riscv64 GENERIC

....
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64-bootonly.iso) = 0932a286f269a59250123d8a294975fb34b1f75e780e229fb32115d3c4d6a4698d05dbfe21473046db6918e950e88eaa3557ea79a26a46259e9ad9ccdcb83cbf
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64-bootonly.iso.xz) = db2be0a9d8a3f0f0d0819e9585d648cbf333c601489811dbbde87e6f76a06d2638c640cf8e61473e1aa4527499155ed9243effa30e1e0a4900b0afd428398d3c
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64-disc1.iso) = d4e9e118325fbe840a5fedfed51b59505985cbf70c5362d1a69257dfd3fb54f94d131838eaf200c9f9e32c6067f03c826f8ae92a7650dc3f7cc0117d6f2cf98c
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64-disc1.iso.xz) = 0b446227adb9500ad7c07ec5112800ef4a78743f914bcca4e561133cfaacddb55baab90053ddb0589aa80f701b865120512140ebce16ab01703f899883ab7d73
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64-memstick.img) = 9c63067e48104c160320e37f450779b02a2da42a1a7b5a24ef060fb13c2668ba803c3ff6d926e1013ac2a81af72b7c1700ea4aee8b6f69da811c5a8c64c70f28
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64-memstick.img.xz) = 13fa89adb263e2d2f05e8edb58f9ee1b44ae78d552749aa9e7f0406cd0cbfed6cdc6b04eee9ff558c81dbee1bfcc1d136882a3e49ed69e1b081ae9be16ec080e
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64-mini-memstick.img) = 2a05a3afb3b5bd4377fdc3b2da9c2b2dba7266cbf7c9d5e83d9a4b62da9d9f5c1b85b48f0aa8212529454787c6caabcd49cd86cb0dd9725d87a95f0363cbb692
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 2fab37b62357d4ec75cd12ba401e5e26ae2a21da61e4eef455810b9c65768363e1ff5f680dd4b237278d92420013721bcafe069cb551f19d7ca1beda7ed89d5a

SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64-bootonly.iso) = 0c682dc9e7d805a0cc611e009867427c4a281e0ebb69c88b11209e19c5142d5a
SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64-bootonly.iso.xz) = 25783f289ada168bf7ad4abd5e8eba0f095d59fa576c28498afc4eb29288feed
SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64-disc1.iso) = 5de17ba58a3f1cb11946044b5ad707c953b18827a2995199a01c5dde8d528985
SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64-disc1.iso.xz) = ac54791e93284a61722c309adbd103bdb8d3ef919c0e2c1ee967294aec9f6da9
SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64-memstick.img) = 6d67bb233ca61919513bf4ad79257211f35e8a3626b0ed92c81eee0dad4e404c
SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64-memstick.img.xz) = c615b55c53a7198e03b50373f3f29a460a8cb514d8666dc8e69b2c597b551de4
SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64-mini-memstick.img) = 1b62651dde27969c904e34d182bba8fa1c7f9579ee199aa9540402395c595211
SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 0e45ef94311a4cc664ca80198600d4a165ebdb414af0f336927279e23f670126

....

=== riscv64 GENERICSD:

....
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64-GENERICSD.img.xz) = d8f146b3186a86b734d17c2024ea37da9eda947dba56915be69b91b528291a8ce3dcb952706af3a65ba8440091918fd25b0627a51aecfb8f39b00821937a1ed9

SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 8b9ecb073a7984817020f73c5ecaec141c3971f7144028faf435cefbadd92378

....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-13.5-RELEASE-amd64.qcow2.xz) = f45e848fc65bd7887b29ec26f07bd94559449b31351a1161796289b776e4da044aa46d37bfe2a61e80ec1de4fdf16c2dd2fd7392ea4642d22ef18189348ca975
SHA512 (FreeBSD-13.5-RELEASE-amd64.raw.xz) = 2a7545dc3ed1c915819ade591d28fe26b2fc448c0e267acd0ad1862862ea6f8acaf9fa02d84ad0cd1932d5902d0b25082fb8857b91c28863917ca8195c35ede8
SHA512 (FreeBSD-13.5-RELEASE-amd64.vhd.xz) = 5b80e4932e33eb0531d5325686578004dcf897ba005631f2e4de950107eb47c5afccd8b792fb9c4a6a3c1db28a6a81be66ef06a7e3c2bb0cd0dfcf6a9574ebbf
SHA512 (FreeBSD-13.5-RELEASE-amd64.vmdk.xz) = a9302e27d052e5cb6e1a1d67b7115ed1d733750e0ca89ab5882a4140cc7e61262ec466f8637a13eb5ea96a6ce22a925a50bfab6f1fda7c6a9d7f70c8fb1d4259

SHA256 (FreeBSD-13.5-RELEASE-amd64.qcow2.xz) = 6de6d33be8ec72847aca7e5bf3c3d4f9b2b9861ab4bb75b51e33a0655e15253f
SHA256 (FreeBSD-13.5-RELEASE-amd64.raw.xz) = 5ece7ef604ca9ef965220a536017e52b3f2e6b56b8c2d9ef02a6d4c115d039b0
SHA256 (FreeBSD-13.5-RELEASE-amd64.vhd.xz) = 9484a55eb576fac7425c44fc7d527c0d5f7bf206c16fd09a48bd2f295d73e6fd
SHA256 (FreeBSD-13.5-RELEASE-amd64.vmdk.xz) = e0db26a626eb2a0a17cb1d16d936df14ec089395c6a2b48399960f60fc762cd9

....

=== i386 (x86):

....
SHA512 (FreeBSD-13.5-RELEASE-i386.qcow2.xz) = 06434fdb4de144260e99da602bfa1e5c9d67ca311be8e80a5797b1caac28144f6772349709bb4757bed22328e6f0f04b142d0d51ec7f15633453820da847a68d
SHA512 (FreeBSD-13.5-RELEASE-i386.raw.xz) = b3ad0a5b7b6d83f4469b27d05bb6d4da707dad1c444f2d9a79f87940b10495789a71b6abedc9146f61571b53f0639d5241116cc9ba9cbc026f4b744fddb73d71
SHA512 (FreeBSD-13.5-RELEASE-i386.vhd.xz) = 417add34f6197bbedf66f1b4c4bc4a59e246041aa1dd4463097deac8ba9929d856a1ea905c86e4c355cd4a7a3c90d21923d403dd2fbdce7ed88ddd01123e5d9a
SHA512 (FreeBSD-13.5-RELEASE-i386.vmdk.xz) = 7624f00a2154d7e8d6a59bfd1f116682a6f70bee3490767fa3b9a0a7141aba477aca39edce98428f292698b16e42aa33785d5ddbbfded5c3dc37f0f3c747e690

SHA256 (FreeBSD-13.5-RELEASE-i386.qcow2.xz) = c852447405ce232ccccb1c585b8aafc2ac2cd665d456b17cfac095e580378de4
SHA256 (FreeBSD-13.5-RELEASE-i386.raw.xz) = cd4895437794c3040f8d4868fb2dbe99127f8c2935a4e17d504de1a91ab23d58
SHA256 (FreeBSD-13.5-RELEASE-i386.vhd.xz) = 6681e8310e269ec926672513a6c9930efdcb809f7187eba65630d6da12d616e6
SHA256 (FreeBSD-13.5-RELEASE-i386.vmdk.xz) = e19a541108e6d963d22a98c6f2716651a6f4f18c4a8cd78805996c51602398cd

....

=== aarch64 (arm64):

....
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64.qcow2.xz) = 0a52349153ef4fbe28413917fae83fa89d85b70b806b1fca83bfe1947bd0c2eef5f887e6f6654c909372c40263bd05932cc8a587c8e6eef1b20ef7548f71b658
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64.raw.xz) = ff2bfaeecfa6100c0d85ba4ff3e21e5c4b28b0651009a025b67910e88b875e3cf5c8bab1c8e4e8ab6ae2068e2a9f5a622e1ca2d9345e157f029658add154eec7
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64.vhd.xz) = a525496525a6a0caef2d48b62916c02619fd6a2a3efc9a830750efd221409e2e40d482841d32fa11d39236b5382192646bcbf415335256a4781a8a56af2a01a8
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64.vmdk.xz) = 0ff443942333e2843aff6b0246532de7fe2adcdc4b83607bfeb091fb118329e45af13bf00716fdf8f4d11fb291d547607c1ef875aa2af185c3843160d503160e

SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64.qcow2.xz) = 1397a90635b9f3cd8bc0f45b4556df421e3c7af52b257882cebfffcd96c549bc
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64.raw.xz) = f93c786eac87b071297143a4df92a234f638cfe3ac983eec37ead6317a3a59d8
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64.vhd.xz) = 0515322f1012d5ec7e9bb68af51b30ab6056b0eab8c3463567e290a86e4737b2
SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64.vmdk.xz) = 7403df27cdeab695944a64ab5f44b50428565e7311c27cc75f377fd7c7bac9b5

....

=== riscv64:

....
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64.qcow2.xz) = 8f6fa8c96b6dfd2f0cd0f845c0d9bc2728e64de8e1a2fd0f603eea509127bb8ebfcde80a58ede06c0b4123cef3137dc42250f7c5b7a45c5d4940a73f1e99ef5a
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64.raw.xz) = eb374857493b2b6d02880cf450fed547dd74d2645dc6a986929d5099f1df26a447271c0ece84d236d8ea149433a5d033d0069e5a7f5130b3fcae3bbf80d2b920
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64.vhd.xz) = 9d47f69dba71b9aaccfd8a5025e19484fe2b6513000f78b969adcc9631fc7440fd06038715a55c51fef1de38231a1274cfb1ed6edbf64275f08e3c159c1ccae2
SHA512 (FreeBSD-13.5-RELEASE-riscv-riscv64.vmdk.xz) = 9b2ec71020df0deb7ae98086b1b793d19325451084bb23cbb964ba18108b03e8ed02e1fdc727f46cb4cb0802e6a2dc2a7cf2273734f414c5befac646625710bf

SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64.qcow2.xz) = 97c90b0298580bb2c4f8e6368b15302d0ac8a1b9cc5ffb3a1b70ae7653c9f834
SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64.raw.xz) = 8e1e7652d28d9ee79082b1769c2899dd10df72307dec257b2392be182fb1782f
SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64.vhd.xz) = cae2cb0d054ca833111f8b68c49e15b7294bbd598f4a78e4d00a97b7ee19426b
SHA256 (FreeBSD-13.5-RELEASE-riscv-riscv64.vmdk.xz) = 9c59bdbe47ad70bdcffa58a8fad99946872cba20c95cf8330d196668c241cf88

....

=== amd64 (x86_64) BASIC-CI:

....
SHA512 (FreeBSD-13.5-RELEASE-amd64-BASIC-CI.raw.xz) = b1d31edb266190fa951b20470f4ab13997ee38233d2b821851b129d5e030d78b952972350993d3ff128762e050ab16446c26effb249b6515a6383577996acd06

SHA256 (FreeBSD-13.5-RELEASE-amd64-BASIC-CI.raw.xz) = d4afe69038775034e32dd87fb24211362dde41c009bc888b065fc55855e65d0d

....

=== aarch64 (arm64) BASIC-CI:

....
SHA512 (FreeBSD-13.5-RELEASE-arm64-aarch64-BASIC-CI.raw.xz) = 6524eb165c23b25013e7930eae8c26d5b7e768a9f50baad92220a9df262ba393107b59b4a14f85ffd9f58e5ead4786b910385456bdc663303cf9277d8b0ff002

SHA256 (FreeBSD-13.5-RELEASE-arm64-aarch64-BASIC-CI.raw.xz) = c12f85289210568fd5c20a6fa474e1ec1ee37bc05db95acd8acd2464ef1162f0

....


Love FreeBSD?
Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
